/******************/
/*Admin Styles */
/*****************


/* Top Tool bar */
.AdminHolderToolbar
{
	background-image: url(../Styles/Images/CMS/FCCMSBar.gif);
	background-repeat: repeat-x;
	width:100%;
	height:30px;	
	padding-top:0px;	
	z-index:999 !important;
}
.AdminHolderToolbarInner
{
	padding-top: 5px;
	padding-left:30px;
	padding-right:3px;	
}
/* Control Tool bar */
.AdminToolbarInner
{
	float:left;	
	height:25px;		
	overflow:hidden;	
	position:relative;
	margin:0;
	width:90%;
	background-image: url(../Styles/Images/CMS/AdminToolbar.gif);
}
.AdminToolbarInner a
{
	position:relative;
	text-decoration:none;
	color:white;
	overflow:hidden;		
	z-index:2000 !important;
}
.AdminToolbar
{
	position:relative;
	height:25px;
	min-width: 150px;
	z-index:2000 !important;	
}
.AdminToolbarInnerL
{
	float:left;
	height:25px;
	width:3px;
	background-image: url(../Styles/Images/CMS/AdminToolbarL.png);	
}
.AdminToolbarInnerR
{
	float:left;
	height:25px;
	width:3px;
	background-image: url(../Styles/Images/CMS/AdminToolbarR.png);
}
.propertiesLink 
{
	padding-bottom:3px;
}

.selectedHolder
{
	border: solid 2px green;
	display:block;
}
.CMSLogo
{
	float:right;
	background-image: url(../Styles/Images/CMS/CMSLogo.png);
	background-position:center center;
	background-repeat:no-repeat;
	position:absolute;
	top:0;
	right: 30px;
	width:233px;
	height:30px;
}
.ToolbarSpacer
{
	position:relative;
	display:inline;
	padding-left:5px;
	padding-right:5px;
	background-image: url(../Styles/Images/CMS/spacer.png);
	background-repeat:no-repeat;
	background-position:center;
	width:5px;
	height:28px;
}

.AdminHolderToolbarInner p
{
	display:inline;
	padding-right:5px;
	
}
.AdminHolderToolbarInner input
{
	margin-left:5px;
}

#BrowserErrorMessageClose
{
	float: right;
	cursor:pointer;
	font-weight: bold;
	padding-right:10px;	
}

#BrowserErrorMessage {
     position: absolute; 
     right: auto; 
     bottom: auto;
     height: 50px; 
     width: 100%;
     z-index: 5;
     padding:0;
	 margin:0;
     background-image: url(../Styles/Images/CMS/OldBrowserBackground.gif);
     background-repeat:repeat-x;
     left: expression( ( -0 - BrowserErrorMessage.offsetWidth + ( document.documentElement.clientWidth ? document.documentElement.clientWidth : document.body.clientWidth ) + ( ignoreMe2 = document.documentElement.scrollLeft ? document.documentElement.scrollLeft : document.body.scrollLeft ) ) + 'px' );
     top: expression( ( +0 - BrowserErrorMessage.offsetHeight + ( document.documentElement.clientHeight ? document.documentElement.clientHeight : document.body.clientHeight ) + ( ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop ) ) + 'px' );     
}
#BrowserErrorMessageText
{
	width: 100%;
	color:Red;
	text-align:center;
	text-decoration:none;
	padding:0;
	margin:0;
	font: 0.8em/0em Arial, sans-serif;
}
#BrowserErrorMessageText p
{	
	padding:0;
	margin:0;
	text-align:center;
	color:Red;
	text-align:center;
	text-decoration:none;
	font-weight:bold;
}





body > div#BrowserErrorMessage {
     /* used by Netscape6+/Mozilla, Opera 5+, Konqueror, Safari, OmniWeb 4.5+, ICEbrowser */
     position: fixed;
}
